Subject: [PATCH] mm/migrate: Mark unmap_and_move() "noinline" to avoid ICE in gcc 4.7.3

From: [email-masked] (Kevin Hilman)
Date: Tue, 07 Apr 2015 17:15:58 -0700

Andrew Morton <[email-masked]> writes:

> On Tue, 07 Apr 2015 16:27:44 -0700 Kevin Hilman <[email-masked]> wrote:
>
>> >> > It should all be there today?
>> >> 
>> >> Nope.  
>> >
>> > huh, I swear I did an mmotm yesterday.
>> 
>> Well, based on the timestamp of the mmotm dir on ozlabs, it appears you
>> did.  That's why I was confused why the gcc-473 patches from mmots aren't
>> there.
>
> Things look a bit better now.

Yup, I can confirm all 4 patches are there now.  Things should be in
good shape for the next -next.

Thanks,

Kevin